Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all file members with links to the files they belong to:

### - o -

- operator &() : fileutils.h , keyfile.h , markup.h , unicode.h , module.h , iochannel.h , main.h , regex.h , spawn.h
- operator &=() : spawn.h , iochannel.h , markup.h , unicode.h , fileutils.h , module.h , regex.h , keyfile.h , regex.h , main.h
- operator^() : spawn.h , markup.h , unicode.h , keyfile.h , module.h , fileutils.h , regex.h , main.h , iochannel.h
- operator^=() : spawn.h , main.h , unicode.h , iochannel.h , markup.h , fileutils.h , module.h , keyfile.h , regex.h
- operator|() : iochannel.h , markup.h , unicode.h , keyfile.h , module.h , spawn.h , regex.h , main.h , regex.h , fileutils.h
- operator|=() : unicode.h , spawn.h , markup.h , module.h , iochannel.h , fileutils.h , regex.h , keyfile.h , main.h
- operator~() : keyfile.h , regex.h , markup.h , module.h , main.h , fileutils.h , iochannel.h , regex.h , spawn.h , unicode.h
- OWNERSHIP_DEEP : containerhandle_shared.h
- OWNERSHIP_NONE : containerhandle_shared.h
- OWNERSHIP_SHALLOW : containerhandle_shared.h
- OwnershipType : containerhandle_shared.h